table.insert(g_small_enemies,
{
	prob   		= 0.4,
	min_count	= 1,
	max_count	= 1,
	entity 	= "data/entities/animals/ghoul.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/wizard_futa.xml"
})

table.insert(g_large_enemies,
{
	prob   		= 0.5,
	min_count	= 1,
	max_count	= 1,
	offset_x	= 2,
	entity 	= "mods/lewd_noita/files/enemies/tentacle_trap_left.xml"
})

table.insert(g_unique_enemy,
{
	prob   		= 0.5,
	min_count	= 1,
	max_count	= 1,
	offset_x	= 2,
	entity 	= "mods/lewd_noita/files/enemies/tentacle_trap_right.xml"
})

table.insert(g_unique_enemy,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/hooded.xml"
})

table.insert(g_props,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	offset_y	= -4,
	entity 	= "mods/lewd_noita/files/enemies/tentacle_vase_blue.xml"
})

table.insert(g_props,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	offset_y	= -4,
	entity 	= "mods/lewd_noita/files/enemies/tentacle_vase_pink.xml"
})